count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=52
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=50
results:
- base_id: UN0854
  collection: UNVALIDATED
  matrix_id: UN0854.1
  name: BZIP17
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0854.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0854.1/
  version: '1'
- base_id: MA1742
  collection: CORE
  matrix_id: MA1742.1
  name: BZIP18
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1742.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1742.1/
  version: '1'
- base_id: MA1743
  collection: CORE
  matrix_id: MA1743.1
  name: BZIP2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1743.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1743.1/
  version: '1'
- base_id: MA1743
  collection: CORE
  matrix_id: MA1743.2
  name: BZIP2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1743.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1743.2/
  version: '2'
- base_id: MA1344
  collection: CORE
  matrix_id: MA1344.1
  name: BZIP28
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1344.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1344.1/
  version: '1'
- base_id: MA1344
  collection: CORE
  matrix_id: MA1344.2
  name: BZIP28
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1344.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1344.2/
  version: '2'
- base_id: MA1340
  collection: CORE
  matrix_id: MA1340.1
  name: BZIP3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1340.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1340.1/
  version: '1'
- base_id: MA1340
  collection: CORE
  matrix_id: MA1340.2
  name: BZIP3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1340.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1340.2/
  version: '2'
- base_id: MA1744
  collection: CORE
  matrix_id: MA1744.1
  name: BZIP30
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1744.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1744.1/
  version: '1'
- base_id: MA1744
  collection: CORE
  matrix_id: MA1744.2
  name: BZIP30
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1744.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1744.2/
  version: '2'
